
Redmine - Patch #38162

Update jQuery UI Datepicker i18n files to 1.13.2

2023-01-10 10:41 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Third-party libraries Estimated time: 0.00 hour

Target version: 5.1.0   

Description

Currently, those files are imported from jQuery UI 1.11.1 in r13416 but the current trunk uses jQuery UI 1.13.2 since r21808.

The attached patch updates the i18n files to version 1.13.2.

Associated revisions

Revision 22042 - 2023-01-12 08:21 - Go MAEDA

Update jQuery UI Datepicker i18n files to 1.13.2 (#38162).

History

#2 - 2023-01-11 15:45 - Go MAEDA

- Target version changed from Candidate for next minor release to 5.1.0

Setting the target version to 5.1.0.

#3 - 2023-01-12 08:21 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

Files

update-jquery-ui-datepicker-i18n-files.patch 108 KB 2023-01-10 Go MAEDA
